@charset "utf-8";
/* CSS Document */

body {
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	background:#22314E url(../images/bg.jpg) top left repeat-x;
	}
	
a {
	outline:none;
	}	
	
a:focus {
  outline:none;
  outline-offset:0;
	}
	
h1, h2, h3 {
	margin:0;
	}
	
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    line-height:normal;
    font-family: 'OswaldBook';
	}	
	
img[src$=".gif"], img[src$=".png"] {
	image-rendering: -moz-crisp-edges;         /* Firefox */
	image-rendering:   -o-crisp-edges;         /* Opera */
	image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
	image-rendering: crisp-edges;
	-ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */
	}
	
	
@font-face {
    font-family: 'MyriadProRegular';
    src: url('../fonts/myriadpro-regular.eot');
    src: url('../fonts/myriadpro-regular.eot') format('embedded-opentype'),
         url('../fonts/myriadpro-regular.woff') format('application/font-woff'),
         url('../fonts/myriadpro-regular.ttf') format('truetype'),
         url('../fonts/myriadpro-regular.svg#MyriadProRegular') format('svg');
}	
	
@font-face {
	font-family: 'HelveticaNeue-Light';
	src: url('../fonts/helveticaneue-light.eot');
	src: url('../fonts/helveticaneue-light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/helveticaneue-light.woff') format('application/font-woff'),
		url('../fonts/helveticaneue-light.ttf') format('truetype'),
		url('../fonts/helveticaneue-light.svg#helveticaneue-light') format('svg');
	font-weight: normal;
	font-style: normal;
}			
	
@font-face {
    font-family: 'HelveticaRoundedBold';
    src: url('../fonts/helveticarounded-bold.eot');
    src: url('../fonts/helveticarounded-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticarounded-bold.woff') format('application/font-woff'),
         url('../fonts/helveticarounded-bold.ttf') format('truetype'),
         url('../fonts/helveticarounded-bold.svg#HelveticaRoundedBold') format('svg');
    font-weight: normal;
    font-style: normal;
}		
	
@font-face {
    font-family: 'OswaldBook';
    src: url('../fonts/oswald-webfont.eot');
    src: url('../fonts/oswald-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-webfont.woff') format('woff'),
         url('../fonts/oswald-webfont.ttf') format('truetype'),
         url('../fonts/oswald-webfont.svg#OswaldBook') format('svg');
    font-weight: normal;
    font-style: normal;
	}
	
.container {
	width:1170px;
	}
	
.core_container {
	background:#fff;
	border:3px solid #BBC8DC;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
	border-radius:8px;
	box-shadow:0 0 8px -1px #333;
	behavior: url(htc/PIE.htc);
	margin-top:45px;
	}		
	
header.top_header {
	background:url(../images/header_bg.png) top left repeat-x #fff;
    -moz-border-radius:8px 8px 0 0;
    -webkit-border-radius:8px 8px 0 0;
	border-radius:8px 8px 0 0;
	behavior: url(htc/PIE.htc);
	position:relative;
	}
	
.banner {
	position:relative;
	}	
	
	
.logo {
	position:absolute;
	top:-36px;
	left:-36px;
	z-index:1000;
	}
	
			
@media (max-width: 768px) {
	.container {
		padding-left:15px;
		padding-right:15px;
		}	
	}

.navbar {
	margin-bottom:0;
	position:relative;
	}	

.navbar-default {
	background:url(../images/menu_bg.jpg) top left repeat-x;
	border:0;
	border-radius:0;
    font-family: 'OswaldBook';
	letter-spacing:0.03em;
	text-transform:uppercase;
	position:relative;
	padding-bottom:8px;
	}
	
.navbar-nav > li > a {
	padding:0;
	line-height:normal;
	padding:0 18px;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	-webkit-transition:color 0.8s ease-out;
	-moz-transition:color 0.8s ease-out;
	-o-transition:color 0.8s ease-out;
	transition: color 0.8s ease-out;
	}	
	
.navbar-nav > li:last-child a {
	padding:0 24px;
	background:none!important;
	}
	
.navbar-default .navbar-nav > li > a {
	color:#fff;
	background:url(../images/menu_sep.jpg) top right no-repeat;
	text-shadow:0 0 2px #666;
	line-height:59px;
	font-size:14px;
	}						
	
.navbar-default .navbar-nav > .active > a:focus {
	background:none;
	color:#fff;
	}	
	
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color:#99ABC8;
	}		

/*.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover {
	background:url(../images/menu_sep.jpg) right 12px no-repeat;
	color:#333;
	}*/
	
.navbar-collapse {
	padding:0;
	}
	
	
.dropdown-menu {
    font-size: 12px;
    min-width: 225px;
	padding:0px;
	border:0;
	background:rgba(153, 171, 200, 0.95);
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing:0;
	text-transform:none;
	}
	
.dropdown-menu > li > a {
	color:#fff;
	border-bottom:1px dotted #ddd;
	padding:8px 0 8px 10px;
	}
	
.dropdown-menu > li:last-child > a {
	border-bottom:0;
	}
	
span.shadow_btm {
	height:8px;
	display:block;
	position:absolute;
	background:url(../images/btm_shadow.png) top left no-repeat;
	bottom:0;
	z-index:10;
	width:100%;
	}	
	
	
.content {
	padding:20px 20px;
	}
	
.content h1 {
	font-size:21px;
	color:#fff;
	background:url(../images/heading_bg.jpg) top left no-repeat;
	line-height:49px;
	padding-left:69px;
	font-weight:normal;
	letter-spacing:0.04em;
	margin-bottom:25px;
	}
	
.content h2 {
	font-size:18px;
	color:#344868;
	font-weight:normal;
	letter-spacing:0.02em;
	line-height:22px;
	margin-bottom:12px;
	}
	
.content p {
	font-size:12px;
	}
	
.top_box {
	border-bottom:1px dotted #ccc;
	padding-bottom:15px;
	}			
	
span.top_thumb img {
	border-radius:3px;
	border:2px solid #fff;
	box-shadow:0 0 3px -1px #666;
	}	
	
.btm_box {
	margin-top:20px;
	}	
	
.teaser {
	border-radius:5px;
	border:2px solid #fff;
	box-shadow:0 0 3px -1px #666;
	background:#D8DFEB;
    margin-bottom: 30px;
    
	}
    
    .smenu{
        padding-top: 13px;
    }
    
    .for_home{
    	min-height: 630px;
    }
	
.teaser h3 {
	background:#21314D;
	line-height:54px;
	text-align:center;
	color:#fff;
	font-size:17px;
	letter-spacing:0.02em;
	font-weight:normal;
	border-radius:5px 5px 0 0;
	}
	
p.top_para {
	font-size:13px;
	padding:10px;
	color:#49648F;
	line-height:17px;
	padding-bottom:5px;
	}	
	
.teaser ul {
	list-style:none;
	padding:0;
	margin:0;
	background:#EAEEF4;
	margin:5px;
	margin-top:0;
	font-size:12px;
	color:#516C9B;
	line-height:16px;
	padding:0 6px;
	}	
	
.teaser ul li {
	list-style:none;
	padding:0;
	margin:0;
	background:url(../images/teaser_listing_bg.png) 0 9px no-repeat;
	padding:10px 0 10px 25px;
	border-bottom:1px solid #D8DFEB;
	}
	
.teaser a.btm_read_more {
	margin:20px 0;
	margin-right:5px;
	}
	
.map_box {
	margin-top:25px;
	}	
	
.map_box p {
	color:#5976AA;
	}
	
	
/*---------------------------------------Inner_page------------------------------*/

.ínner_banner img {
	border-radius:4px 4px 0 0;
	}
	
.inner_breadcrumb {
	font-size:11px;
	color:#D8DFEB;
	line-height:33px;
	background:url(../images/breadcrum_bg.jpg) top left no-repeat;
	padding-left:10px;
	}
	
.inner_breadcrumb a {
	color:#fff;
	}	
	
.inner_content {
	margin-top:20px;
	}
	
.content .inner_content h1 {
	background:none;
	color:#20314C;
	font-size:22px;
	padding:0;
	line-height:30px;
	letter-spacing:0.01em;
	margin-bottom:10px;
	}				
	
								
	
	
	
/*------------------Footer----------------*/

.footer {
	margin-top:25px;
	margin-bottom:10px;
	}
	
.side_footer {
	text-align:right;
	color:#fff;
	}
	
.side_footer p {
	font-size:11px;
	}
	
p.migration_badge_thumb {
	padding-left:8px;
	float:right;
	padding-top:17px;
	margin-bottom:8px;
	}			


	
a.btm_read_more {
	font-size:11px;
	text-align:right;
	display:block;
	text-transform:uppercase;
	color:#6581B0;
	}
	
.aussie_time {
	position:absolute;
	top:-36px;
	right:0px;
	color:#20314C;
	font-weight:bold;
	font-size:15px;
	}
	
.aussie_time span {
	color:#fff;
	}		


/*----------------------------------------non-responsive----------------------------------------*/

.container {
	max-width: none !important;
	width:1170px;
	}
	


/* Demonstrate the grids */


.container .navbar-header,
.container .navbar-collapse {
  margin-right: 0;
  margin-left: 0;
}

/* Always float the navbar header */
.navbar-header {
  float: left;
}

/* Undo the collapsing navbar */
.navbar-collapse {
  display: block !important;
  height: auto !important;
  padding-bottom: 0;
  overflow: visible !important;
}

.navbar-toggle {
  display: none;
}

.navbar-brand {
  margin-left: -15px;
}

/* Always apply the floated nav */
.navbar-nav {
  float: left;
  margin: 0;
}
.navbar-nav > li {
  float: left;
}


/* Redeclare since we override the float above */
.navbar-nav.navbar-right {
  float: right;
}

/* Undo custom dropdowns */
.navbar .open .dropdown-menu {
  position: absolute;
  float: left;
  background-color: #fff;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-width: 0 1px 1px;
  border-radius: 0 0 4px 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
          box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}
.navbar .open .dropdown-menu > li > a {
  color: #333;
}
.navbar .open .dropdown-menu > li > a:hover,
.navbar .open .dropdown-menu > li > a:focus,
.navbar .open .dropdown-menu > .active > a,
.navbar .open .dropdown-menu > .active > a:hover,
.navbar .open .dropdown-menu > .active > a:focus {
  color: #fff !important;
  background-color: #428bca !important;
}
.navbar .open .dropdown-menu > .disabled > a,
.navbar .open .dropdown-menu > .disabled > a:hover,
.navbar .open .dropdown-menu > .disabled > a:focus {
  color: #999 !important;
  background-color: transparent !important;
}

.inner_content .col-xs-8 ul
{
    margin:0;
    padding:0;
    margin-left:15px;
}

.inner_content .col-xs-8 p{
    line-height:20px;
}

.inner_content .col-xs-8 ul li {
    font-size:13px;
    padding-bottom:8px;
}

*--------------------New_styles_21_01_2014-----------------*/

.modal-title {
	color:#344868;
	}
	
.modal-body {
	padding-bottom:8px;
	}
	
.modal-footer {
    padding: 11px 20px 10px;
	}		
	
.mapping_pop_holder p {
	line-height:25px;
	}	
	
.modal-title span {
	font-size:13px;
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	}	
	
.modal-title span a {
	color:#666;
	text-decoration:underline;
	}
	
span.state_pic {
	display:block;
	padding-bottom:20px;
	text-align:center;
	}	
	
span.state_pic img {
	border:2px solid #fff;
	box-shadow:0 0 8px -1px #333;
	}			
	

table.tab_quote_list {
	background-color:#eee;
	}

table.tab_quote_list td {
	border:1px solid #fff;
	border-bottom:0;
	border-right:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4D4D4D;
	width:223px;
	}
	
table.tab_quote_list tr.tab_title {
	background:#20314C;
	}	
	
table.tab_quote_list tr.tab_title td {
	vertical-align:middle;
	text-align:center;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	}
	
table.tab_quote_list tr.sub_tab_title {
	background-color:#D7DFEE;
	}	
	
table.tab_quote_list tr.sub_tab_title td {
	color:#333;
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	}		
	
	.testimonial, .testimonial li {
		list-style-type:none;
		margin:0 !important;
		padding-left:0;
	}
	
	.testimonial li h4{
		font-weight:normal;
		font-size:12px;
		text-align:right;
	}
	
	.testimonial li {
		border-bottom:1px dotted #ccc;
		margin-bottom:25px !important;
	}
	
	.testimonial li:last-child {
		border-bottom:none;
	}